<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrStats..::.MaxElectionThreads Property
RepMgrStats Class See Also Send Feedback

Election threads for which space is reserved

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public uint MaxElectionThreads { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxElectionThreads As UInteger

Visual C++

    public:
    property unsigned int MaxElectionThreads {
    	unsigned int get ();
    }

# See Also

RepMgrStats Class
BerkeleyDB Namespace